package intrinsic.mx.messaging;

public class SubscriptionInfo extends Object {

	/** Accessors */

	/** Variables */
	public String selector;
	public String subtopic;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SubscriptionInfo() {
}

public SubscriptionInfo(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */

}
